Bug 246437 - mono available for alpha
mono available for alpha
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmime (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 04:41 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: gmime-2.2.9-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-08 12:26:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-07-02 04:41:46 EDT
Please add alpha to the mono-archs!
Comment 1 Thorsten Leemhuis 2007-07-02 15:35:31 EDT
Alexander, wouldn't it be even better to just exclude mono-stuff on those archs
where we know there is no mono? E.g. and s390 s390x only afaics?

I can handle that in devel if you don't mind- 
Comment 2 Alexander Larsson 2007-07-06 04:01:21 EDT
Sure, and they were so initially, alpha mono support was added later.

Go ahead and fix in devel please.

Note You need to log in before you can comment on or make changes to this bug.